/* @media only screen and (min-device-width: 769px) {} */
    /*
    .bgimg-
      0 = home request
      1 = home apply
      2 = home hero
      3 = home current
      4 = online degrees 
      5 = it help 
    */
    .bgimg-0 {
        background-image: url("./imgs/00.jpg");
    }
    .bgimg-1 {
        background-image: url("https://images.unsplash.com/photo-1567976788828-ad47d1cf5dec?q=80&w=2960&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D");
    }
    
    .bgimg-2 {
      background-image: url("./imgs/b.jpg");
    }
    
    .bgimg-3 {
      background-image: url("./imgs/c.jpg");
    }
    .bgimg-4 {
        background-image: url("./imgs/degrees.jpg");
      }
    .bgimg-5 {
        background-image: url("./imgs/classeshero.jpg");
      }
      .bgimg-0, .bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5 {
        position: relative;
        opacity: 0.80;
        background-attachment: fixed;
        background-size: 100% 100%;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        min-height: 500px;
      }
    
    .caption {
      position: absolute;
      right: 0;
      top: 75%;
      text-align: center; 
      background-color: #f59541;
      color: #000;
    }
    .caption span.border { 
      color: #000;
      padding: 10px;
      font-size: 20px;
      letter-spacing: 5px;
    }

    .captionApply{
      position: absolute;
      right: 0;
      top: 50%;
      width: 100%;
      text-align: center; 
  
      color: #000;

    }
    .captionApply span.border { 
      color: #000;
      background-color: #f59541;
      padding: 10px;
      font-size: 24px;
      letter-spacing: 10px;
    }

    .heroCaption {
      position: absolute;
      left: 0;
      top: 0%;
      width: 100%;
      background-color: rgba(211, 211, 211, 0.8);
     /* text-align: center; */
      /* color: #000; */
    }
  

    .form {
      position: absolute;
      left: 10%;
      top: 20%;
      width: 40%;
      text-align: center;
      background-color: #fff;
      color: #000;
    }
    
    
    
    h2 {
      letter-spacing: 5px;
      text-transform: uppercase;
      font: 20px "Lato", sans-serif;
      background-color: #fff;
    }

    h3 {
      letter-spacing: 5px;
      text-transform: uppercase;
      font: 20px "Lato", sans-serif;
     
    }

    
    /* Turn off parallax scrolling for tablets and phones */
    @media only screen and (max-device-width: 768px) {
        .bgimg-0, .bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5 {
        background-attachment: scroll;
      } 

  
    }

    /** ADA FIXES **/
    .lh-1.display-6 a:not(:empty) {
    background-color: black;
    position: absolute;
    bottom: 1rem;
    left: 0;
    padding: 0.4rem 1.5rem 0.7rem;
    color: #2196F3;

    display: inline-block;
    font-size: 1.6rem;
    max-width: 60%;
}
